1 Reply Latest reply on May 10, 2006 11:09 AM by jaikiran pai

    can I run hibernate 3.1.3 with JBoss 3.2.7?

    Brian Tarbox Newbie

      I've upgraded my hibernate code from 2.x to 3.1.3, but need to still run in JBoss 3.2.7.

      Is this configuration even allowed?

      The hibernate upgrade notes were very helpful but I don't see any notes about things I might have to do Jboss.

      Thank you.

      Brian Tarbox